LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XDataType.idl File Reference
`import "com/sun/star/container/XNamed.idl";`
`import "com/sun/star/util/VetoException.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`

Go to the source code of this file.

## Classes
interface | XDataType
| specifies an XSD compliant simple data type More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xsd
| W3C XML Schema-2 data type related interfaces.